# Generated by Django 4.1.3 on 2023-01-20 11:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0012_order_charge_alter_order_payment_intent_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='amount_captured',
        ),
    ]
